Subject: Re: Typhoon Wheel Well Pics for ARC
From: "Steve Bamford" <[email-masked]>
To: "Kenneth Middleton" <[email-masked]>
Date: Thu, 2 May 2002 01:05:49 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Kenneth Middleton" <[email-masked]>
To: "'Steve Bamford'" <[email-masked]>
Sent: Wednesday, May 01, 2002 10:48 AM
Subject: Typhoon Wheel Well Pics for ARC

> Hi Steve,
>
> Here is a zip file with Typhoon wheel well pics taken at RAF Hendon.
Someone
> had requested them that's why I have them.
>
> I also have a lot more of pics, but I need to organize them.
>
> Thanks
> Ken
>
>
>  <<typhoon_wheel_wells.zip>>
>
> Ken Middleton
> Senior Systems Analyst
> LEGO Direct, Inc
> 555 Taylor Road
> Enfield CT 06082
> Phone 860.763.7854
> Fax 860.763.6681
>
>
>